 « files « flutter-cluster-dashboard « recipes-demo - meta-agl-demo - meta-agl-demo layer (demo/staging/"one-shot")</title>
<meta name='generator' content='cgit '/>
<meta name='robots' content='noindex, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit-data/cgit.css'/>
<link rel='shortcut icon' href='/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='http://git.automotivelinux.org/AGL/meta-agl-demo/atom/recipes-demo/flutter-cluster-dashboard/files/flutter-cluster-dashboard.yaml?h=octopus/15.0.0' type='application/atom+xml'/>
<link rel='vcs-git' href='https://git.automotivelinux.org/AGL/meta-agl-demo' title='meta-agl-demo Git repository'/>
<link rel='vcs-git' href='https://gerrit.automotivelinux.org/gerrit/AGL/meta-agl-demo' title='meta-agl-demo Git repository'/>
</head>
<body>
<div id="lfcollabprojects-header">
  <div class="gray-diagonal">
    <div class="header-inner">
      <a
        id="lfcollabprojects-logo"
        href="http://collabprojects.linuxfoundation.org"
        >Linux Foundation Collaborative Projects</a
      >
    </div>
  </div>
</div>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='/cgit-data/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a title='meta-agl-demo' href='/AGL/meta-agl-demo/'>meta-agl-demo</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='65ac0bfdce938aa98b232cbdf42cb84c41257488'/><select name='h' onchange='this.form.submit();'>
<option value='albacore'>albacore</option>
<option value='blowfish'>blowfish</option>
<option value='chinook'>chinook</option>
<option value='dab'>dab</option>
<option value='eel'>eel</option>
<option value='flounder'>flounder</option>
<option value='guppy'>guppy</option>
<option value='halibut'>halibut</option>
<option value='icefish'>icefish</option>
<option value='jellyfish'>jellyfish</option>
<option value='koi'>koi</option>
<option value='lamprey'>lamprey</option>
<option value='marlin'>marlin</option>
<option value='master'>master</option>
<option value='morty'>morty</option>
<option value='needlefish'>needlefish</option>
<option value='next'>next</option>
<option value='octopus'>octopus</option>
<option value='pike'>pike</option>
<option value='quillback'>quillback</option>
<option value='ricefish'>ricefish</option>
<option value='salmon'>salmon</option>
<option value='sandbox/indivara.qt.io/qt6'>sandbox/indivara.qt.io/qt6</option>
<option value='sandbox/jsmoeller/next-riscv-EW24'>sandbox/jsmoeller/next-riscv-EW24</option>
<option value='sandbox/jsmoeller/qt6'>sandbox/jsmoeller/qt6</option>
<option value='sandbox/jsmoeller/rmappfw'>sandbox/jsmoeller/rmappfw</option>
<option value='sandbox/mvlad/uhmi-agl-compositor-demo'>sandbox/mvlad/uhmi-agl-compositor-demo</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>meta-agl-demo layer (demo/staging/"one-shot")</td><td class='sub right'>Grokmirror user</td></tr></table>
<table class='tabs'><tr><td>
<a href='/AGL/meta-agl-demo/?h=octopus/15.0.0'>summary</a><a href='/AGL/meta-agl-demo/refs/?h=octopus/15.0.0&amp;id=65ac0bfdce938aa98b232cbdf42cb84c41257488'>refs</a><a href='/AGL/meta-agl-demo/log/recipes-demo/flutter-cluster-dashboard/files/flutter-cluster-dashboard.yaml?h=octopus/15.0.0'>log</a><a class='active' href='/AGL/meta-agl-demo/tree/recipes-demo/flutter-cluster-dashboard/files/flutter-cluster-dashboard.yaml?h=octopus/15.0.0&amp;id=65ac0bfdce938aa98b232cbdf42cb84c41257488'>tree</a><a href='/AGL/meta-agl-demo/commit/recipes-demo/flutter-cluster-dashboard/files/flutter-cluster-dashboard.yaml?h=octopus/15.0.0&amp;id=65ac0bfdce938aa98b232cbdf42cb84c41257488'>commit</a><a href='/AGL/meta-agl-demo/diff/recipes-demo/flutter-cluster-dashboard/files/flutter-cluster-dashboard.yaml?h=octopus/15.0.0&amp;id=65ac0bfdce938aa98b232cbdf42cb84c41257488'>diff</a><a href='/AGL/meta-agl-demo/stats/recipes-demo/flutter-cluster-dashboard/files/flutter-cluster-dashboard.yaml?h=octopus/15.0.0'>stats</a></td><td class='form'><form class='right' method='get' action='/AGL/meta-agl-demo/log/recipes-demo/flutter-cluster-dashboard/files/flutter-cluster-dashboard.yaml'>
<input type='hidden' name='h' value='octopus/15.0.0'/><input type='hidden' name='id' value='65ac0bfdce938aa98b232cbdf42cb84c41257488'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/AGL/meta-agl-demo/tree/?h=octopus/15.0.0&amp;id=65ac0bfdce938aa98b232cbdf42cb84c41257488'>root</a>/<a href='/AGL/meta-agl-demo/tree/recipes-demo?h=octopus/15.0.0&amp;id=65ac0bfdce938aa98b232cbdf42cb84c41257488'>recipes-demo</a>/<a href='/AGL/meta-agl-demo/tree/recipes-demo/flutter-cluster-dashboard?h=octopus/15.0.0&amp;id=65ac0bfdce938aa98b232cbdf42cb84c41257488'>flutter-cluster-dashboard</a>/<a href='/AGL/meta-agl-demo/tree/recipes-demo/flutter-cluster-dashboard/files?h=octopus/15.0.0&amp;id=65ac0bfdce938aa98b232cbdf42cb84c41257488'>files</a>/<a href='/AGL/meta-agl-demo/tree/recipes-demo/flutter-cluster-dashboard/files/flutter-cluster-dashboard.yaml?h=octopus/15.0.0&amp;id=65ac0bfdce938aa98b232cbdf42cb84c41257488'>flutter-cluster-dashboard.yaml</a></div><div class='content'>blob: 35f5bdfd6aaf95dad01c30f6bca6b4fda75ea66c (<a href='/AGL/meta-agl-demo/plain/recipes-demo/flutter-cluster-dashboard/files/flutter-cluster-dashboard.yaml?h=octopus/15.0.0&amp;id=65ac0bfdce938aa98b232cbdf42cb84c41257488'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
</pre></td>
<td class='lines'><pre><code><style>.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span><span class="l l-Scalar l-Scalar-Plain">hostname</span><span class="p p-Indicator">:</span> <span class="l l-Scalar l-Scalar-Plain">localhost</span>
<span class="l l-Scalar l-Scalar-Plain">port</span><span class="p p-Indicator">:</span> <span class="l l-Scalar l-Scalar-Plain">8090</span>
<span class="l l-Scalar l-Scalar-Plain">homeLat</span><span class="p p-Indicator">:</span> <span class="l l-Scalar l-Scalar-Plain">31.708643</span>
<span class="l l-Scalar l-Scalar-Plain">homeLng</span><span class="p p-Indicator">:</span> <span class="l l-Scalar l-Scalar-Plain">76.931882</span>
<span class="l l-Scalar l-Scalar-Plain">orsPathParam</span><span class="p p-Indicator">:</span> <span class="l l-Scalar l-Scalar-Plain">driving-car</span>
<span class="l l-Scalar l-Scalar-Plain">kuskaAuthToken</span><span class="p p-Indicator">:</span> <span class="l l-Scalar l-Scalar-Plain">eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9.eyJzdWIiOiJrdWtzYS52YWwiLCJpc3MiOiJFY2xpcHNlIEtVS1NBIERldiIsImFkbWluIjp0cnVlLCJpYXQiOjE1MTYyMzkwMjIsImV4cCI6MTc2NzIyNTU5OSwia3Vrc2EtdnNzIjp7IioiOiJydyJ9fQ.QQcVR0RuRJIoasPXYsMGZhdvhLjUalk4GcRaxhh3-0_j3CtVSZ0lTbv_Z3As5BfIYzaMlwUzFGvCVOq2MXVjRK81XOAZ6wIsyKOxva16zjbZryr2V_m3yZ4twI3CPEzJch11_qnhInirHltej-tGg6ySfLaTYeAkw4xYGwENMBBhN5t9odANpScZP_xx5bNfwdW1so6FkV1WhpKlCywoxk_vYZxo187d89bbiu-xOZUa5D-ycFkd1-1rjPXLGE_g5bc4jcQBvNBc-5FDbvt4aJlTQqjpdeppxhxn_gjkPGIAacYDI7szOLC-WYajTStbksUju1iQCyli11kPx0E66me_ZVwOX07f1lRF6D2brWm1LcMAHM3bQUK0LuyVwWPxld64uSAEsvSKsRyJERc7nZUgLf7COnUrrkxgIUNjukbdT2JVN_I-3l3b4YXg6JVD7Y5g0QYBKgXEFpZrDbBVhzo7PXPAhJD6-c3DcUQyRZExbrnFV56RwWuExphw8lYnbMvxPWImiVmB9nRVgFKD0TYaw1sidPSSlZt8Uw34VZzHWIZQAQY0BMjR33fefg42XQ1YzIwPmDx4GYXLl7HNIIVbsRsibKaJnf49mz2qnLC1K272zXSPljO11Ke1MNnsnKyUH7mcwEs9nhTsnMgEOx_TyMLRYo-VEHBDLuEOiBo</span>
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div id="lfcollabprojects-footer">
  <div class="gray-diagonal">
    <div class="footer-inner">
      <p>Copyright &copy; 2015 The Linux Foundation. All rights reserved.</p>
      <p>
        Linux Foundation, Linux Standard Base, LSB, LSB Certified, IAccessible2,
        MeeGo are registered trademarks of the Linux Foundation.
      </p>
      <p>
        Linux is a registered
        <a href="http://www.linuxfoundation.org/programs/legal/trademark"
          >trademark</a
        >
        of Linus Torvalds. Please see our
        <a href="https://www.linuxfoundation.org/privacy">privacy policy</a>.
      </p>
    </div>
  </div>
</div>
</div> <!-- id=cgit -->
</body>
</html>
